.del__portfolio {
    background: #333333;
    padding-top: 1rem;
    padding-bottom: 1rem;
}


.del__portfolio .del__s_header {
    text-align: center;
    font-size: var(--size-text-xxl);
    margin-bottom: 2rem;
    color: white;
    font-weight: 300;
}


.del__portfolio .del__s_header_sub {
    text-align: center;
    font-size: var(--size-text-m);
    margin-bottom: 2rem;
    color: white;
    font-weight: 300;
}


.del__portfolio .del__s_grid {
    display: flex;
    flex-flow: row wrap;
    gap: 1rem;
}


.del__portfolio .del__s_grid .del__s_img{
    flex: 0 0 calc(20% - 1rem);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0.5rem;
    background: white;


}


.del__portfolio .del__s_grid .del__s_img a{
    font-size: var(--size-text-m);
    font-weight: 600;
    border-bottom: 1px solid lightgray;
    color: var(--color-green);
}

.del__portfolio .del__s_grid .del__s_img img{
    width: 100%;
    height: 100%;
    aspect-ratio: 5/4;
    object-fit: cover;
}

.del__portfolio .del__s_grid .del__s_img:hover{
    background:  var(--color-green);
}

.del__portfolio .del__s_desc {
    text-align: center;
    font-size: var(--size-text-m);
    margin-bottom: 2rem;
    color: white;
    font-weight: 300;
}

@media (max-width: 960px) {
    .del__galery .del__s_grid .del__s_img{
        flex: 0 0 33%;
    }
}
